services:
  srtla-receiver:
    image: glowf1sh/srtla-receiver:v1.9-amd64
    container_name: srtla-receiver
    restart: always
    environment:
      NOALBS_STARTUP: "false"
      LUSTATSBOT_STARTUP: "false"
      SRTLA_REC_STARTUP: "true"
      SLS_STARTUP: "true"
    ports:
      - "8181:8181/tcp"
      - "8282:8282/udp"
      - "8383:8383/udp"
    logging:
      driver: json-file
      options:
        max-size: "10m"
        max-file: "3"
